70 MONTHLY WEATHER. REVIEW. FEBRUARY, 1916
SECTION 11.-GENERAL METEOROLOGY.
METEOROLOGY OF THE MOON.’
By Prof. WILLIAM 11. PICKERING.
For practical purposes, however, there are seasons, much as we havo them a.t the terrestrial poles, nnd wo
m:\y consider that for each lunar crator spring begins at
siin crossm its meridian wliicli is its summer solstice. In the days of Sir Wil1ia.m Herschel it was believed Wlien the sun sct,s upon it 7.5 days later, we havo its that the moon was a living planet, with active volc:moes, autumnal oquinox. The winter solstice occurs when the and even ossibly intelligent life upon its surface. In the sun is on the opposite side of the moon, 14.75 cla-ys after its midsummer. following them the public. The change was gradual, but for one crater it ma be summer for another, autumn for toward the end of the century many.went so f a r even as a third, and winter 9 or a fourth, depending on their longi- to say that no alterations of surface of any kind had ever tudes. The main difference betweon the conditions on the been detected upon the moon and that i t was :L dead, moon and at our poles is that the 6 months of daylight on changeless, and burned-out cinder. And this was said the earth is reduced to 15 days upon the moon. Tho and written in spite of the expressed opinion of all of tflie lunar clays, however, are much hotter, and the lunar world’s greatest seleno nphers to the contrary.-Schrot?- nights far colder than with us. ter, Mmdler, Schmidt,%ebb, Neison, Birt, Upr, Kloiii, Astronomeis measure the progress of the lunar day, and others. That is, tho opinions of those who had mado which may thus also be considered to coincide with its a life-study of the moon wero all disregarded as of no yew, in degrees of colongitude, as we measure the prowess value, in favor of tlio views of some nioc1crn popular of tho terrestrial day in 1ioui.s of time. Colongltute 00
astrononiors who hac1 ncvcr givcii even a singlc! month’s occurs when i t is sunrise on the central meridian of tho stud to our satellite. moon, that is in general at tlie first quarter. When i t is d l a t e years, howover, more attention has been pa.id to colongitude 90’ the moon is full, at colongitude 180’ i t the moon. Insteadof its boing totally neglected by astron- is the third quarter, and a t colongitude 370° i t is new omers, powerful telescopes situated in favorable climates moon. We say “in eneral” because the phases of the have been turned on it, witsli the rosult that the psnduluni moon depend upon t R; e position of the elu.t.h, and occur has already begun to swing tho ot,lier way. Thus M. thercifore at somewhat irregular intervals, while the co- Jassy Dedoges,l using n 20-inch telcscope located in longitudes dnpnnd on the position of the sun rn seen from Algeria, hrn conhued certain changes not’ed by tho the moon, and are niuch more regular, corrnsponding to m t e r in the craters Linne, Plato, nnd Mcssier, has de- “Greeiiwich apprent time” on trlie earth. tected certain others which have sinco arison. and has Since longitudes on the nioon a.re also counted from made othm observations showing changes in Dziwcs and the central -meridian, i t follows that thc! common co-
. The director of t,lis lunar sccdion of t81in longitude of the whole moon is always nunirric:dly equd
“It is now woll established that periodic ohanges (lo sun is rising, but this wc need not stop to discuss furthcr occur in eaoh lunation in connection with ninny ohjects tlinn to montion the fact. on the moon’s surface.” Turning now for a moment to tlie planet Mars, which In a discussion of lunar changes, and pnrtkulii.rly of the moon resembles more closely t,han it does the earth. lunar meteorology, i t is nwessary first to stnt.e a fnm the fundainental fact on which is based the. study of astrononiical facts, and esplnin a few mtronomical tornis. it.3 meteorology is the melting of its polar caps. The Thus the earth and the moon hot,li revolre about t h siin moon has no well-defined polnr caps, although its in nearly the same orbit, but n.rc continually crossing one nortliern and soutliom limbs aro reciably brighter another’s aths, and mutually disturbing one another as than eitlicr of its ec uatorial ones. Y? iere are, however, they go, goth orbits boing nlwnvs concave toward the scattered over the w t ole of its surface, but in particular sun. The diameters nse not unlike, being in the mt.io of near itR oles, nunicrous minute white spots more or less 3.7 to 1. The earth-moon system is therefore, st,rict,ly slimply tE efincd and which we believe am due to snow or speaking, simply a double planet. It is not at all similar frost, and i t is to some of these that we shall now diroct to the case of the other satellite systems, where each satel- our attention. lite revolves pri.marily about a compnratively very large The object with which we will begin our studies is the planet, and only secondarilv and in consequence follows well-known mountain Pico. This mountain is situated that body about the sun. In one respect our twin world in longitude go, latitude + 45O. Its vernal equinox there differs very mnrkedly from the earth-its equator is fore occurs at colongitude go, its summer solstice a t co- nearly parallel to its solar orbit. The inclination is oiily longitude 99O or just after full moon, and its autumnal
1.5’ in place of 23.5’ tls wit,h us, and consequently theie equiiins at 1S9’. Its altitude is SO00 feet or 2500
are no inarkod polar caps and no seasons in the sense thnt meters, and it.s length and west IO”, 11 miles or 18
we find thorn on the Garth. On the other hnncl tho 1unn.r I~ilometers. No craters whatever have been detected day with regard to tho sun is 29.5 of our days in longth, iipon it, hilt if any existed that were less than 0.1’’ (500
instead of 24 hours. feet or 150 meters) in diameter they would probably have escaped notice. It is not strict1 a mountain in the geo-
such as occur in some of our volcanic regions (Mem. h e r . h a d ., 13, Plates 19 and 20). Perhaps the best idea of
[Dated: Harvnrd bstronomiml Stntion, Mmdeville, hrnic:%, 1Wiriury 4,1916.1 lullur sunrise “Po” it, ‘lid lnsk 7’5 t’he
nineteent l century astronomers changed their views, and A t the same moment that it is spring
*lpetrP%llus Bntish stronomical in a recent pnpt~. says: t.o the loiigitucle of those portions of its surface whera thc
l
1 R rhtfd with Iterations hy the author from “ Po olar .Mronomy,” Willi:mis v.48 No. 3. The ill&trations, #giires 1 to 8. inclusive. ]rave Bay %is d r c h I9 logica1 Of the Word, but rat er a spiracle Or pinnacle,
beem’rwn&wd fkm k e orig$al dmwhs.+. A . jr.
Deslogee, Jassy: Observations des surfaces plan6tsires. 2,2001,215.
:Brit. astron BSS’U., 1915,98,28.
M W. R., February, 1916. To face p. 71
FIG. 9
Sept. 24, 1912
7808, x330, s. I O
FIG. 5 Sept. 28, 1912
12607, X330, S . IO
FIG. 6
Jan. 31, 1915 13202, X430, S . ro
FIG. 7
Sept. 3, 1912 18306, x330, s. I2
FIG. 8
Sept. 23, 1912
6404, X330, S . 8 .
FEBRUARY, 1916. MONTHLY WEATHER REVIEW. 71
its a pearance as coni ared with terrestrial inountains
me all oriented with north at, the top. This is unusual, but is better adapted to the illustration of the present pa er than the usual orientation would be. ft is perhaps unnecessary to state t,hhat every line arid
shading shown in the drawin.g a c t i d y esists on the moon.
It has not been touchod up in any way to givc it :I. rcseiii-
blance to a tierrestrial peak, hut t.hc mountnin is roprc- sented esactly as it appenrs 8s seen throuxli t h t~clesciqy. Independent clrawings macle. a little cnrlier nnd later in
the lunation show prnctnicnlly evory clet:i.il shown in the present sketch. It was drawn just a.s the win was setting upon it, and consequently its wesbern side is invisible. It must be remembered that on the moon the ternis east and west are given the reverse inenning that they have on Dhe earth and Mars. What we call enst on the planets is called west on the moon, and vice versa. Althou h this view gives the effect of havine been
which the mountain is situated, yet the angular e evntioii of the line of si ht, as is shown by the Inbitucle a .l m ~ given, is 450. &co is therefore not quite as st.eep as it
a pears in the sketch, the eastern slope lying at an angle o a proximatel 35', and the west.ern (shown in figure 1)
of Pg a out 42'. 9 t is also noticcable that. t,ho snow is found on the ridges, and not in the mvines, n.8 in t>ho cn.so of our
own large accumulations of ice. This is even more con-
spicuous in the case of Teneriffe shortly hefore the time 1.d full moon, where the ridges and ravines are much more
marked than they are on Pico. As to the origin of the formation, it, is pretty cle~1t-1~7 :I
piece of t,he orignn.1 lunar crust, which was surrounded hut) not overwhelmed by the great fissure eruption causing thc Mare Imbrium. The fact that! tho snow is foiiiid mninly upon the ridges leads us to believe t,Iint! cracks exist :iloug their crest lines. From these cr:i.cks w:;tcr vapnr esciipes,
and on account of the deficiency of t,he hmnr ntmospherc is iminediately redeposited :IS snow. This 1)eculia.ri ty is shared by other lunar mountnins n.s wc. hnve just secn.
In the accom anying plate the first scvoii drawings represent Pico. ?hider each is given the date, the coloii I-
tude, tlie magnification employed, and tho quality of t 7 i o
seeing on a scale of 12. On this scde l 1 18" is perfect for our 11-inch telescope, while is better than we evcr have in the north. Located upon the mountnin are eight prominent, white patches which wo shall designnt,e as
snow. They have been lettered as indicated in fi ure 3. Although located in lon itude go, yet so high ioes its rise above the surroun % ing plnin, that, the sun first. touches its suniaiit~ short,ly hefore colongitucle TO. At, 7.1" not only is spot a locat,ed upon the vi?ry suiiiiiiit of the mountain, dazzling1 brilliant ; but, the more cl.cva.td portions b and c can d o be seen. By 9' c hns rapidly mcreased in size, but a. and b tire prncticdy unaltered. At colongitude 19.6', figure 1, c has about doubled its size, and other portions of the mountnin are now visible, tovether with it,s long shadow, which is not shown in full on the date. stretchin-o awa.v toward the
may Yl e obtained from K gure 7. The figures on this phte
P
sketched 9 rom but a slight elevntion above the fain on
east. Spot a is of bri&tneks IO, and% nnd'c 9, or a vory little fainter.
By colongitudc 32.9', figure 2, iieiirly the wliolc of the southeastern side of the mountnin ]ins bcconic visible, but none of the snnw patdies loc.n.tci1 u p 1 it iii soi~ic. nf
the later figures havn yct foiiiied. Directly hclow the eastern summit, however, a c,rcsceii t-shs ,cd areR hiis appeared which was described and paintec i as distinctly
p e n , greener than the mare, which itself at this n.ge of
the moon is slightly greenish. Beneath the crescent a large area appesrs which is still in shadow, and dose at hnnd to the west is another one, while s ot a has increased
on tho other hand has diminished, probably through nidting. The iiest night, at colongitude 44.0' much trouble wns ospericwced from passing clouds, but it
wns clonr thnt n. was unchanged, while c had increased in sizc, nppewiiig n.s in figurc. 1. This fluctuation in the size of c has lieen confirmed by later observations.
ohscrvrttion iii:ide on Soptmiher 21, 1913, a t 40.7' rocmtls that there was 110 snow at dl at that time on tho oa.stt?rii fnco of Pico. In fi rc 3, colongitucle 55.0°, the whole eastern face is res) P endant with freshly formed snow, yet not quite so hri!Iliaiit as a t the higher levels, perhaps because on the lower and steeper slopes small rejections of rock more frequently interrupt the brig R t surface. Spot c has greatly increased in size, a. has diminished by melting away froin the eastern end of the ridge, while new spots have foimed at d , d', e,f, and 9. Spots d , d', e, and the western ends of b niid c were distinctly reenish, and this
snow is vnry light, due perhaps to small scattered patches. Tho pffnct may bc subjective, although it does not look ns if it- were. Spots fnnd g were the bri htest. of the
one, g, soon loscs undor the i1ifluenc.e of the direct sum- nier sun.
The nest nivlit, 6S.3', spot, a had returned to the eastern end of he ritlgo, increasing slightly in size a t the same time; b and c hnd diminished, the latter notably; indcod c varies niorc in sizc and shape than any other spot on tlie niountsin. This is quite natural since it lies
011 a wide cain aratirely level region, with a southern
ieccs which are shown in tho drawiii made on tho Fcrllowiiig night,. Chitnges were suspecte 8 between draw- ings nin.rle early and Into in the evening. Spot c hac1 incrotwd in size hut, not in hriglitness. Spots d and d'
had now united, but d was .distinctly the brighter of the two. An interesting phenomenon is eshibited at this colongi- tucle, when spots a wid d begin apparently to steam. In. a Icw hours thick clouds of vapor are thrown off, especially froin d , so that its outlines become very hazy, a.ncl uita different from its earlier and later appearance, nncl roiii the other s ~o t ~s about it. Its color becomes clecidedly bluish, and t e fog or mist, in a thin transparent strcani is swept off across tlie mc~l't! to the south, n s indicnt.ei1 in figure 9. The action beconies less violent about, colo~igit~ucle 90' and by 95' has ceased altogebher, as a usual thing, although it wss observed on one occasion a t the ba.se of d as a very faint haze as late as 115'. All the s 0t.s have occasiondly been recorded as slightly hazy a t n % out! this tinie, but none of the others are a t all comparable in this respect to d. At colongitude 76.5'
the ridges of Teneriffe have been recorded as steaming from end to end. In the meantime neighbouring bright spots wore perfectsly shar and distinct. This stearnqg might be cither n case or melting snow or of volcanic nct,ivity, the steniii condcnsiiig into ice crystals and fding ns snow. Tlic writer rather favors the latter view, since the other spots do not! eshihit it. Ihowiiig d i n t t,o espcct at bliis colongitade, d WRS
camfully esnminnd early in the evening at 65.8' and was recorded as '(not notably hazy." At 70.0'it was recorded
in size, and the'wliole.of i t is now i fi uminated; spot c
Tht? \irhole Of tho S~UthtMStOrJl f:iM WRS Still dark. An
appc:irance frequently occuis when t 'i ie formation of
southenstern patches, a supremacy which t ?.l e southern
esposure. In P act it, had broken into several smaller
In 7
73 MONTHLY WEATHER REVIEW. 1916
"d and d' rather indistinct, d the most so, but not as
hazy as they have been seen." At 70.1" "d is now clearly hazy." The next night at 81.9" "all spots tire more or less hazy, but dd' cs lecidly so." Where tho ste:uii flows away at the base o I the lliou1ltiliin wross tlic wirtl it is estremcl y f aint. The following arc: dl the other records tlint have been made pertaining to the haziness of d.
September 33, 1912. 66.G'. No steam from Fiton or Pic0 B, but
Pic0 sending a thin streak south from d. February 18, 1913. The "snowstorni " has begun on (1 and
d, but d i s very faint, greenish, and quite separate from d'.
December 21, 1913. 69.3'. The snowstorm has begun. d, e, J, and g are all hazy and bluish, but d much the most EO, while a, b, and
c are very sharp. March 20, 1913. 71.4'. Pic0 d and d/ enveloped in cloud.
August 25, 1912. 72.0'. Pic0 is perhaps bepnning to steam. November 23,191'2. 74.4'. Pico. Snonslorm on the northeast peak (a) well developed, bluer than the other peaks. The northern
peak (a) shows the same to a less marked degree. 74.6'. Snowstorm
wonderhlly well developed. September 24, 1913. 75.5'. Pic0 d is very foggy as compared to b,
c, c ,f , and g. Spot n is a little foggy, but nothing like so markedly so
BB d. The contrast betwecn d and jespecially is very striking.
December 22, 1913. 51.8'. Pico. The snowstorm on d still con- tinues, but it is not so hazy to-night. August 36, 1913. 84.1'. As compared with last night, 73.0°, d 113s
grown larger and more fuzzy.
March 21,1913. 54.4'. Pic0 d is still a trifle brighter thanf. It is a little more hazy. January 21, 1913. 86.0'. Pico, storm at a, b, c, d, and d /.
September 35, 1 9 E 90.4'. All the spoh escrpt e, e, and f are a s
hazy aa a; d no more so than the others.
December 33, 1913. 94.3'. Pic0 dis now much the brightest. The snowstorm is over.
January 22,1913. Pic0 n and d have increased in size and
are still a trifle hazy. November 27, 1912. 99.5'. Pic0 d . Cannot be sure if the hazinesa
has disappeared. 100.5'. Think the snowstorm still continues, but
65.6'.
97.8'.
h a diminished. September 26,1913. 103.3'. All the spots are sharp.
Aueust 28. 1912. 109.5'. A verv faint haze estendinesouth from d.
Novembei 35,1912. 113.3'. Tfie snowstorm ha& cenaiid.
. September 27, 1912. 115.9'. The base of (1 and d'is perha s a little
hazy, but all the rest of the mountain eeems clear, including k c o a. September 28, 1912. 126.7'. All the bright, arena on all t,he nioun-
tains seem t.o be sharp.
The '(snowstorm " referrctl to in si!verid of tlmo extracts is a possihle +iL1lilt,ioll of the pli~~noi~ir~~o~i observed, sinc.e, as it j~rogressis, d gmc1ii:dly 1~ecomc:s
brighter than before ruid somstinies 1:wer. At the same time d is clearly shown, with sharp Zorc~ei-, olio (~ay
before the general haziness usually nppenrs. Moreovor,
some of the other spots, notnbly.j', urn oqutdly bright with d , and only on the rarest occasions appt!nr hnzy. In figure 4, colong. 81.5", the notable changes from. the revious one are the coalescing of spots d and (E', and the g reaking up of c into small pieces. Spot e has broad- ened and grown brighter, gradually advancing toward trhe east. No marked chan e occiirs for the next threc da-ys, save that the haze on t % e mare at the foot of d becomcs more distinct. At the end of thnt time, a t colongitude
115.1°, s ots a, 6 , and c are found sometimes to have shifted tfeir position angles so as to lie nearly northwest and southeast. S ot a. does this by gradualy working its wa around t R e northern corner of the mountain. Spots and c change more suddenly. On January 31,
1915, at colongitude 106.7", spot b had disappeared. In figure 5, 126.70J an entirely new though faint spot, which we have called h, has foriiied midway between a
and f. This drawing is the only one which has been secured of it. The previous night a drawing was made showin all the other eight areas, but nothing in the hoe of b %he following night c had disappeared an1 the brightness of all the other areas is recorded, but no men- tion is made of it. Moreover, neither the drawings and
estimates of brightness made December 25, 1912, 118.7",
and December 26,1912,130.4°, nor fi re 6, made January
looked for carefully on the latter night. It hasteen seen on one or two occasions during the past year. An exainiiiation of figure 6, 132.2", shows clearly the location of two rid es situated on the western flank of the
b aiid e. sun has set on the western slope, aiid in that drawing and a t 159.3" the appcaranci? is very similar to thnt at 183.6" when figure 7 was drawn. The Chief difference is that in the etirlier drawings the spots d, d', e, and fall reached down to the level of the maw, while in the later one at 183.6"
d', E , and f have already begun to niclt and disappear a t their bases. This does not always happen, however, for on October 3, as late as IS9.Eio, d, d', and e are all shown as reaching down to the level of the mare, the terminator at this time pnssin through the base of the mountain.
ing over two yea.rs ancl a half, and lying between colon- gitudes 7.1" and 1S9.5", we map sumniarize our resultsand state that spobs a, b, and c first became visible a t sunrise with full brillhiicy 10, and thnt d, ti', e, f, niid g all ear a t
first reaches the eastern side of the mountmain. At about 80' these latter points brighten, but with the exception
of (7 never reach full brightness. Just before t.his d be- conies very hazy for a cou lle of days md a less so. At 100" a, b, and c begin to fade ancl :i.t 130" t,he two last dis- appear, the sun setting upon that, part of the niountliin about two days Inter. At 130" g bewins t.o fade, but all the spots save b and c are visible undnen.r sunset. Spot 7a. appeared once for a short time at 127'. Spot c is the one which niries most in size and sha e during the luna- tion and also from one lunation to anot K er. Its variations are most marked between colongitudes 45" and 70".
Other niount.ains in this iiiinieclinte vic.iiiit,y c n r y spots of variable size, and also prescnt other featnrcs of interest. Just. to tho south of Yico, in longitude 9", 1:t.tituile +43",
lics tlic long c?lnvatt!d. ridge Pico B, not tc.1 I)c confounded with t,lie cratcr l'ic-.o 13, locnt,ecl l)n.voii(l t,he Tcnoriffe Mouiit,:iins. "B" riws a t tlin west.ern enti t o a hoight of
5000 fcwt abovc? the surrounding plain, rriitl is ahou t 10
miles in ltmgtli. On account of its isolatecl position it is visitde in nearly its entire length at, colongitude 7.1", the western end and middle peak being brilliant with snow. These spots are very persistent, and by 56.2" are more conspicuous than anything on Pic0 itself. The north- eastern side of the ridge is now beginning to show, and by
69.8" is clearly seen. On ,Tuly 23, 1912, 26.6", i t is re- corded "the upper slopes of Pic0 and nearly the whole of R are as bright as the brightmest suminits of the Alps." This certainly WAS not the case on January 21 or 25, 1915,
19.Y", 33.6", when tho two spots were but, little larger than indicated in fi re S. On Septeniber 23, 1912, 64.4"
(fig. S ) , a small Y ut easily seen white spot, one mile from top to bottom by one uarter of a mile in width, lay upon
two larger spots. It was visible also September 24 and
25, 7M0, 90.4", but the nest night, 103.3" had disap- This spot was also visihle August 26,1912, S4.3",
jut the nest night had vanished. It did not appear this
yoar at all, but on January 28, 60.S0, a faint line of snow lay along t,ho crest of the mountain connecting the two largo spots, t,lius lying a t right angles to that seen in
1912. The next ni ht t8he line of snow had already begun to melt a t both en 9 s, thus severing its connection with the spots.
31, 1915, 132.2", show any trnce o P it, althouah it was
mountain, whose s a ape explains in art the forms of spots By colongitude 147.9"
As the result of o 7 3 servations made on 29 dates, estend-
56" with brilliaiichs 6 to S, some two days after t TI e sun
talle southern slope of x t e mountain halfway between the
.
F ~~~A R Y , 1916. MONTHLY WEATHER REVIEW.
A curious feature which shows well on this niountain
B pears at or a little earlier than 69.8". This is a row of
dnost conti ous bright dots which make their appear-
ance along t 8" e eastern portion of the southern base (see fig. 8,) just where i t rises froin the lain. They ~lre ncver
very bnght, seldoiii esceeding 7, {ut they aclually es-
row extending the whole length of tlte northern ba.se is
also seen. Similar rows line both sicles of Schroeter's V d e near Aristarchus, as also the rills of Hy inus and Aria B eus, although the last is rather faint. "hev f look
like columns of steam or cloud, and it is possible such n i n ~r
redly be the case, as t8hese are just the locations wliere hot springs occur in the case of tlie earth. If they are
due to springs of water they ncod not necessmily be hot, since on account of the low atniospliwic pressui'c, wahr would boil a t the freezing point, 33'F., on t,he niooii. Whatever their esplanation, thcv foiiii i t is believed a.
hitherto undescribed feature of the lunar lanclscnpe. On Se tember 25, 1913, a t 90.4", Pic0 B WI'LS stenniiiig vigorous f y at its eastern end, the st,eani clriftiiig off 3 cmss
the mare toward the north. This is tlie oiily record TZ'C
have of steani clouds from this mountain. On February
2, 1915, 133.4", the western spot had vanishecl, while that at the middle was faint. September 29, 1912! at 139.FIo,
it too had one. Somewhat earlier, spots hsd np )cartid
on the nor%-eastern face, anc~ one nmr tlic niitl- d!l 0 was
quite conspicuous on Au ust 31, 1913, n t 14S.1". Noth- ing of the sorb was seen fsbruary 3, 1915, nt 146.6". On September 1, 1012, nt 166.3", IL seooncl sninller spot ap-
peared just west of the other. Tlie sontmliwost4erii slope of the mountain was still visiMc, but the. nest night wns
enveloped in shadow, and anothcr smnll spot, hnd :ip- peared on the northeastern side. This WRS our 1at.cst observation of it. While these observations are all easy enowh here in Jamaica, it is undoubtedly true that many OF the phe- nomena recorded would be difficult wit.11 the inferior R t- mospheric conditions esisting in the north. It h s , tliere- fore, always been the writer's a,im t.0 find and clescrihe the most conspicuous changes that he 1ia.s been nble to detect. A marked irre lar changn recently oc.ciirirx1 in Eimniart, and has been (
r esc?ribetl by liini in Ast,rnnoniischr! Nachrichten no. 4704, but then, are ?gular c1i:uigcs con- stantly occurring within that crater, i n some cases diftw-
ing from one lunation to nnother, of about t,lie sanie dngree
of visibility as those observed upon Pico. With his 3-inch finder and n nxwnification of 1SO lie
has been able to see clearly s ot. d -8 on Pico, and t.0 sus-
ect f, at about the tinit: of fu 7 1 iiioon. With a somewhat
P..g.r aperture these nnc1 pcr1ia)s some of t ~i e ot,Iiers should be visible in the north, so t ll iat it slioulcl he possi!)lc to record the times of their ap earance and clisnppaura.ncc. The same should be truo of t i e P two spots 011 Pic0 B. Among the niost clifficult obssrvabions to conlinn woulrl robably be those relating to tlic so-callcd snowstorm on
hco d. Where the seeing is continudly bad, nll outlint!s
rn indistinct and therefore little difference would show even between d anclf. Where, on the ot.licr hrtncl, two or three diffraction rings are alniost stationary around the brighter stars, with tlie full aperture of 11 inches and a magnification of 800, as occurs here with our best seeing (S. la), it is plain that details on the iiioon resent a
certain bright s ots such as Linn6 are always hazy, is well known. d e peculiarity of Pic0 d is that it is hazy only at specified seasons on the moon, when other neigh- bomg and similar spots are sharp.
tend further toward the east. Two nights T ater another
sharpness of outline quite unknown in the nort f 1. That
73
There are, however, other objects on the moon similar in their characteristics to &, which are much easier to &serve. One of these is Sulpicius GaUus B, so designated on Goodacre's map, but not shown by Neison. "he crater is 1ocat.ed in Ion 'tucle 351°, latitude +20°. On its eastern int,erior w a r tliere is an intensely brilliant ear-shaped spot, very conspicuous just before full moon. ft clearly climges its shape at different times, and is ver
The duration of t,lie indistinct period is thus much greater tllan on Pic0 d, mcl the chnnge in appearance is so marked that the writer feels convinced it should be capable of cleteotion ill the north. It lias recently been found that the western end of the Straight Rmge presents chanaes that are fairly conspic- uous. Tho sunliglit first stri%es it at colongitude 20".
It is then intensely brilliant, es ecially at its northern edge. By 44" it is rather less {right. By 70" all the
snow has gone escept at! the north and the bare rock, of briglit,neas 6, looks red in contrast with the reenish mare.
begin to cover the rocky face. These have further bnghtenecl b 90°, but by 103" have again largely dis- appeared. ry lie forniation has been under observation for so short u period, however, that tLis descri tion should
espectecl r d i e r than as a finislied report of what gener- nlly occi11.s.
rurning now t,o quite ti different type of formation, we find sc:i,ttereJ over t,hc moon's surfitce, but s eciall in the equntorinl re~ions, n series of sniall crater P 3 ets w lose interior w;i.lls uiic?er :d1 illuniinntions are of dazzling bril- liancy. The floors of the sninller ones are also bright. One of tlie best known of these is Mosting A, some 5 mles in diameter, 3,000 feet deep, and situated in longitude
5", latitude'-3". On January 27, 1915, at colongitude 56.3", blis slin.clow still showed within the crater but had entirely cleared the center of the floor, which a eared of a uniform brilliant white without detail. On %far, 19,
1913, 61.0", n minute black dot of less than half a mile in dinnieter w:is detected nt thc center. It was also observed Februnry lS, 1013, 66.0". On January 3S, 1915, 70.1",
the dot wtis clenrly seen, was about a mile in diameter, and wa,s of the sanie darkness as the region surrounding the crater. Accoiiipanying the dot, and reaching from i t townrd the north, three-qunrters of the way u to the
observed &fti.rch 30, 1913, 71.4", though of slightly eater breaclth and much greater density, and also on J@ anuary
39, 1915, S3.0". No change wns detected March 21, 1913,
85.'i0, but Februmg 3, 1915! 132.5", the shadow had a penred on the enstern side, a.ncl the canal [or band] had
n B niost coiiipletely failcd nw:i.y. The nest night both the c'anal [or band] and centrn.1 dot had vanished, and the floor WM a uniform white. The crater is clear of shadow for about 70" of colongitucls. Herschel c and Lalande D eshibit sinlilar peculiarities. In c the canal extends toward the west, and in D northwest. In all cases as the sun rises higher and higher upon them the snow melts, and after midday fornis again. We will turn now t,o another type of white spot, the only one which has been investigated micrometrically. We refer here to Linn6. An account of it is given in the Harvard Annals, 61, 100, where measures by the writer in 1S97, S, by Prof. Barnard in 1902, 4, and by Prof. Wirta in 1904, 6 are compared. All three agree in showing a marked diminution in size as the luna-
hazy nnd inclistminctr between colon itudes 30" and 120 ? ,
dthougli shuiply defined earlier an f later in the lunation.
At colongitude 83' faint whitish streanis, o K brightness 7,
be looked on nierely as an indication of w 1 a t may be
?
rim, was a faint dark band 1 nlile in breadth. &us was
74 MONTHLY WEATHER REVIEW. FEBRUARY, 1916
tion progresses, up to a certain point, and after that an &crease. According to the h t two, the minimum size is reached a t about 12’ past midday for Linn6,
and the diameter about sunset is sli htl less than about
mum size occurs 12’ before midday, and the diameter at sunset to be much larger than at sunrise, which would indicate a certain melting during the lunar night. All three agree, however, that the diameter fluctuates through a range of about 3”. Irregular changes in the shape of the spot and its surroundings were noticed by all three observers. Thus, Prof. Barnard, on September 1, 1903, detected a small bright oint preceding the s ot, 5.1” from its center. On Fe g ruary 12, 1905, Pro!. Wirtz saw two irregular, extremely delicate, bright offshoots on the otherwise well-rounded s ot; the next d w these off- shoots had disa peared, gaving the spot slightly elon-
,the size of the spot to increase slightly at the time of a lunar ecli se, so that a certain amount of literature
Mi. J. G. Burgess, of the Brit.ish Astronomical Asso- ciation, has recently called my attention to a spot sit- uated some 13 miles north of Littrow B, in longitude 330°, latitude +38’, which is of the Liiin6 type, and according to his description should be of greater interest than Linn6 itself at the resent time, since it contains
menta are in art confirnied by the writer’s Photographic Atlass.’ Mr. !burgess proposes soon to publish an ac- count of his observations, the results of which in general resemble those made upon Linn6. The writer esnmined the region February 3, 1015, a t 133.5’ and found cover-
ing it at that time a very thin white veil whose deiu.ity was 0.2 of a unit of brightness. This veil was 6 miles in diameter. The next Illght it had entirely disappeared. This spot should be of articular interest at the time of
make drawings available, t.hus avoiding some of the sub- jective systcmntic errors incidont to mirrometric meas- urements.
Conclusion.
It has been the writer’s object in tho presont article to show, not that periodic changes occur in the brighter regions of the lunar surface, for that was known before, notably in the cwe of the region surrounding Tycho, but to show in just what these changes consist. For this purpose he has selected small bright spots lying in regions showing sharply defined minute detail, in order that the minute changes everywhere occurring upon the moon could be more dearly defined. In order to make the
study eneral, he has also selected the three different
q h e oint of first interest, per aps, in this investigation is to &d when the spots reach their mininiuiii size. Within the craters the dark areas a pear and disap ear
therefore seems to be the time when the snow resents the
eed that the ninimum occurred one terres- Since the deviations of res ective curves were appreciably smder than those of rof. Wirtz, doubtless due to better atmospheric conditions in America, and
sunrise: Prof. Wirtz, on the other %J an , finds the mini-
gated. Other o t servers besides the writer have found
upon the su 1 ‘ect has already accumulated.
considerable fine detail c P ose to the crater. His st,nte-
a lunar eclipse, since t E e detail near the crater should
E
t es o 9 surface-elevations, de ressions, and level areas.
at about the same interval before an CQ after midday, w E ich
smallest area. In the case of Linn6, Prof. B arnard and
I?
4 Annals, H a r d College obsmtory, v. 61.
since a minimum occurrin after noon seems more prob-
that view. It would certainly be of interest to pre are a
series of drawings of the craterlet near Littrow 5 and determine when its nlinimum occurs. In the case of Linn6 and apparently also of Littrow, the white spot is invisible both at sunrise and sunset. Just why this should be so is not very clear, but it would seem to indi- cate that the moisture can only escape from the vent about midday, and that toward sunset it all evaporates. Toward noon the eva oration occ.urs before it can get far
at that time than earlier or later. In the case of the mountains, Yico, Pic0 B, and Straight Range, most of the white s ots grow smaller the longer the sun shines on them. ?% ose on the west side of the mountains, toward the rising sun, are of full brightness when the sun first strikes them. Those on the east do not deposit until the sun has been shining on the re ion for a day or two. It appears aa if the ground some Ettle way beneath the surface must be heated up before the moisture
cull escape. The spots on the wcstcrn side, on the other hand, must be formed very short1 after the sun sets on
region, for it is clear that nothing can deposit durin
when the sun first reached them. Pic0 c was seen in Ja.nuary, 1915, distinctly to grow in size and s read over
9.0’ and 16.6’. It then decreased in area until 32.9’, figure 2, after which it increasod a sncond time in size unt,il
55.9’, iigure 3, and then rapidly diaiiiiished until 6S.1’. It had not chuiigecl a.t X1.So, figure 4, hut when the region was nest observed at 132.2’ the spot was found to have dim >peared. Tke writer has sometimes heen asked, “ Whnt reason i s
there to be&ve thut there is .ice u OIL the .moon8” The
ice upon Mars, because the phenomena observed can be niose readily esplained that way than any other.” Whether the ice is de osited upon the surface or floats as
c) fog, is not yet clear, but it is believed i t occurs in both Where the boundaries are sharply defined it lies Where the boundaries are indistinct and hazy-as, for instance, in the case of LiunB-it is still uncertaiii. In the case of the bright rays surrounding Tycho, i t is thought the ice cryst& are supported in the lunar ntmosphore like those terrestrial cirrus clouds to which we give the name “niare’s tails.”
able than one occurring be 9 ore it, the writer has adopted
from the vent: helice t E e spot is smaller, although brighter
them, but while it is still daylig h t in the surrounding
night, or both sides of the mountain would be bri fi iant the
the dark surface of the mountain between co s ongitudes
answer is: “For the same reason t 1 n t we believe thore is
inuto crystals just a li, ove i t in the form of surface clouds
rnu. pon the surface.
AGRICULTURAL METEOROLOGY .l
J. WARREN SMITH, PrOfWOr Of h h k O d 0 ~.
[‘lluted: Weather Bureau, Colmuhos, Ohio, 1~15.1
(Author’s r8sum6.)
In 1 is paper agricultural meteorology is d i n e d as nioteorology conducted in the interest of agriculture. A p:irt of aoricultural meteorology is agricultural clima- tology, whi& shows the effect of climate upon the geo-
grn liical distribution of vegetation and the adjustment of Erm activities.
1 Read hefore Section:IIB Second Pm-hmerican Scientific Cmgms W a s h Dee. 2s. 1915. Wlll appear in’!uil in the speoial publiartion issued by the bhb Ad&& of Sciences on the occasion of its twenty-fifth allluvorsary.
